a {
	text-decoration: none;
	color: #565656;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

a:hover { color: #EC1C24; }

img {
height: auto;
max-width: 100%;
}

.about-first-col {
	font-weight: normal;
	font-size: 14px;
	text-align: center;
}

.about-second-col {
	
}

.componentheading {
	color:#FF0000;
}

p {
	line-height: 2;
}

p, h1, h2, h3, h4, h5, h6 {
	margin: 0 0 10px;
	color: #808080;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}

#before-after {

}

#before-after-wrapper {
	width: 100%;
	background: url(../images/frontpage/before-after-background.png) repeat-x;
	/*height: 240px;*/
	float: left;
	margin: 0;
	border-top:2px solid #ededed;
	/*border-width: 3px 0 3px 0;
	border-color: #C9C9C9;
	border-style: none;*/
	padding:8px 0 20px 0;
}

#home-content-wrapper {
	width: 100%;
	background: url(../images/frontpage/before-after-background.png) repeat-x;
	height: 240px;
	float: left;
	margin: 0;
	border-top: 2px solid #ededed;
	padding: 8px 0;
}

#home-content {
    margin-top: 12px;
}

#home-content .custom > p {
    font-size: 15px;
}

#body-wrapper {
	float: left;
	background-image: url(../images/content/content-background.png);
	background-repeat: repeat-x;
	background-color: #E7E7E7;
}

#bottom-wrapper {
	background-image:url(../images/bottom/bottom-background2.png);
	background-repeat: repeat-x;
	background-color: #E8E8E8;
	min-height: 270px;
	float: left;
	border-top:1px solid #E4E4E4 ;
}

#bottom1 > div {
	width: 30.3%;
	margin: 20px 1.5%;
	float: left;
}

#bottom1 > div.testimonial {
	width:315px;
}

#bottom1 > div.testimonial h3 {
	margin-bottom:50px;
}

#bottom1 > div:last-child img {
max-width: 100%;	
height: auto;
}

#bottom1 .custom a {
	color: #000;
	font-weight: normal;
}

#bottom1 .custom a:hover {
	color: #EC1C24;
}

#bottom1 .custom p,
#bottom1 .custom p a {
	color: #565656;
}

#bottom1 .custom p a { font-weight:bold; }

#bottom1 .custom p:first {
	margin-top: 0px;
}

#bottom1 .custom.testimonial p {
	color: #FF4A3F;
}

#bottom1 .custom.benefits p{
	margin:0;
}

#bottom1 h3,
#footer2 h3,
#footer1 h3 {
	margin-bottom: 20px;
	font-size: 26px;
	font-family: Helvetica, Arial, sans-serif;
	/*height: 65px;*/
	color:#666666;
}

#bottom1 p.readmore {
	margin-top: 10px;
}

.button {
	border: 1px solid #ddd;
	margin-left: 2px;
	background: #C41616;
	color: #fff;
	padding: 1px 2px 2px;
}

.button:hover { 
	background: #E82A2A;
	color: #fff;
}

.btn {
	background: #C41616;
	color: #fff;
	padding: 10px 20px;
	display: inline-block;
	border-radius: 5px;
}

.btn:hover { 
	background: #E82A2A;
	color: #fff;
}

.btn.green {
	background: #138f50;
	color: #fff;
	padding: 10px 20px;
	display: inline-block;
	border-radius: 5px;
}

.btn.green:hover { 
	background: #0e7e45;
	color: #fff;
}

span.tooltip {
	color: #e85c41;
	font-size: 90%;
	font-weight: bold;
}

#mc_embed_signup .button {
	background: #C41616 !important;
	color: #fff !important;
	padding: 10px 20px !important; 
	height: auto !important;
}

#mc_embed_signup .button:hover,
#mc_embed_signup .button:focus,
#mc_embed_signup .button:active {
	background: #E82A2A !important;
	color: #fff !important;
}

#mc_embed_signup form {
	margin-bottom: 10px;	
}

img.pull-left {
	float: left;
	margin: 5px 10px 10px 0;
}

.col-2 {
	float: left;
	width: 50%;
}

.col-2.center {
	text-align: center;
}

.col-2 .container {
	padding: 25px 50px;
}

.divider {
	border-bottom: 1px solid #e4e4e4;
	height: 10px;
	margin: 0 0 20px;
}

a.tc-link {
	background: #fff;
	display: block;
	padding: 10px 20px;	
	font-size: 15px;
	text-transform: uppercase;
}

a.tc-link:before {
	content: "+ ";
	display: inline-block;
	font-size: 20px;
	line-height: 1;
	position: relative;
	top: 2px;
	width: 20px;
}

a.tc-link.active:before {
	content: "- ";
	display: inline-block;
	font-size: 20px;
	line-height: 1;
	position: relative;
	top: 0px;
	width: 20px;
}

.terms-conditions {
	display: none;
}

.terms-conditions.active {
	display: block;
}


#mc_embed_signup .mc-field-group select {
	border: 1px solid #abb0b2;
	border-radius: 3px;
	padding: 8px 0;
}

.hear-other {
	display: none;
}

.hear-other.active {
	display: block;
}

.cat-children ul {
	list-style: none;
	margin: 5px;
}

.cat-children ul li {
	/*display: inline;*/
	margin: 2px;
}

.cat-children ul li .item-title {
	font-size: 18px;
}

#content {
	max-width: 617px;
	width: 100%;
	float:left;
	color: #808080;
	clear: both;
	font-family:  Helvetica, Arial, sans-serif;
	font-size: 12px;
	margin: 10px 0;
}

#content ul {
	line-height: 2;
}

#content ol {
	margin-bottom:0px;
	line-height: 2;
}
#content ol li {
	margin-bottom:10px;
}

#content p {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
}

#content .item-page h1,
#content .blog h1,
#content .itemListCategory h1 {
	color: #eee;
	border-bottom: 2px solid #FFF;
	font-size: 28px;
	margin-top: 0px;
	margin-bottom: 20px;
	top: 182px;
	position: absolute;
	max-width: 617px;
	width: 70%;
}

#content .itemListCategory h1 {
	color: #FFF;
	border-bottom: 2px solid #FFF;
	font-size: 28px;
	margin-top: 0px;
	margin-bottom: 20px;
	top: 182px;
	position: absolute;
	width: 617px;
}

.custom p {
	font-size: 12px;
}

.custom-button {
	background-image: url(../images/content/custom-button-background.png);
	background-repeat: no-repeat;
	background-position: center;
	height: 70px;
	text-align: center;
	text-transform: uppercase;
	text-shadow: 2px 2px 3px #ABABAB;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	line-height: 65px;
	width: 240px;
	margin-bottom: 10px;
	background-size: contain;
}

.custom-button a {
	width: 100%;
	height: 100%;
	display: block;
	color: #FFF;
}

.custom-button p {
	margin: 0px;
	color: #FFF;
	line-height: 70px;
}

div.custom-fire-cert {
	color: #FFF;
	text-align: center;
	font-size: 8px;
	margin-bottom: 2px;
	margin-right: 2px;
	height: 35px;
	display: inline-block;
}

div.custom-fire-cert:nth-child(2n) {
	margin-right:0px;
}

.custom-fire-cert p {
	float: left;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	line-height: 10px;
}

.custom-fire-cert p+p {
	float: right;
	max-width: 35px;
	position: relative;
	display: table-cell;
}

.custom-fire-cert p+p img {
	vertical-align: middle;
}

.custom-fire-cert p {
	margin: 0px;
	color: #FFF;
}
.custom-firesymbols {
	margin-top: 4px;
}

.error-msg {
	color: #f80000;
	font-size: 14px;
}

.error-text {
	color: #F80000;
	font-size: 12px;
}

.float_left {
	float:left;
} 

#footer-wrapper {
	background-image:url(../images/footer/footer-background.png);
	background-repeat: repeat;	
	float: left;
	border-top:1px solid #989898;
	padding: 20px 0 0;
	overflow: hidden;
	background-size: cover;
}

#footer1 {
	width: 50%;
	float: left;
	position: relative;
	/*background: url(../images/footer/footer-separator.png) no-repeat;
	background-position: right;*/
/*	padding-right:75px;
	margin-right:32px;
	padding-top:80px;*/
	padding-top: 48px;
}

#footer1 .footer-menu1,
#footer1 .footer-menu2 {
	float:left;
	width: 50%;
}


#footer1 ul {
	list-style: none;
}

#footer1 .menu a {
	color: #FFF;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
}

#footer1 .menu li {
	margin-bottom: 5px;
}

#footer1 .menu li li a {
	color: #E5E5E5;
	font-size: 12px;
}

#footer1 ul ul li {

}

#footer1 .menu a {
	color: #FFF;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
}

#footer2 {
	color: #FFF;
	float: left;
	width: 44%;
	border-left: 1px solid #ccc;
	padding-left: 5%;
}

#footer2 > div {
	float: left;
	width: 50%;
}


#footer2 .custom a {
	color: #FFF;
}

#footer2 .custom p {
	color: #FFF;
}

#footer2 h3 {
	color: #FFF;
}


#form-login .inputbox { 
	margin-bottom: 3px;
	color: #aaa;
	font-size:98%;
}
#form-login .inputbox:hover, 
#form-login .inputbox:focus {
	color: #444;
}

#form-login ul { 
	margin-top: 3px; 
}

#form-login li a:hover { 
	text-decoration: none; 
}
.form-validate { 
	padding-top: 10px; 
	border-top:1px solid #cc0000; 
}

.form-validate .button { 
	margin-left: 30%; 
}

.form_element select, 
.form_element input {
    font-family: Helvetica,Arial,sans-serif;
    font-size: 14px;
}

.form_element {
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    margin-bottom: 8px;
    margin-left: 0px;
    margin-top: 8px;
    width: 95%;
	line-height: 2;
}

.form_element .check_label {
    display: inline;
    float: none;
    line-height: 22px;
    padding: 0 10px 0 0;
    vertical-align: middle;
}

.form_element label {
    display: block;
    float: left;
    line-height: 22px;
    padding: 0 10px 0 0;
    vertical-align: middle;
	font-weight:bold;
	width: 150px;
}

.form_element .radio_label {
    display: inline;
    float: none;
    line-height: 22px;
    padding: 0 10px 0 0;
    vertical-align: middle;
}

.form_element.cf_heading {
	margin-top:0;
}

.form_element h2.cf_text {
	font-weight:bold;
	color:#FF4A3F;
}

.form_element.cf_button input:first-child {
	margin-left:160px;
}

.frontcolumn {
	margin: auto;
	max-width: 880px;
	width: 100%;
}



#header {
	background-image: url(../images/header/header-top-background.png);
	float: left;
}

#header-top {

	position:relative;
	clear: both;
	padding: 0 0 10px 0;
}

#header-bottom {
	margin: 0;
	position:relative;
	clear: both;
	min-height: 118px;
	background-image: url(../images/header/common-banner4.png);
	background-position:center;
	background-color: #ec4240;
}

.h_b_border {
	position: relative;
	height: 3px;
	background-image: url(../images/header/h_b_border.png);
}

.h_b_border, 
#header, 
#header-bottom {
	width: 100%;
	margin: 0px;
}

.inputbox { 
	padding: 4px 3px;
	border:1px solid #ddd;
}

.item-page {
	padding: 5px 0;
}

.item-page .label {
	background-color:#fff;
	border:1px solid #ccc;
	margin-bottom:15px;
	padding:0 16px;
}

.item-page .label:nth-child(even) h2 {
	background-image:url(../images/content/red-lbl2.png);
}
.item-page .label:nth-child(odd) h2 {
	background-image:url(../images/content/green-lbl2.png);
}
.item-page .label.red h2 {
	background-image:url(../images/content/red-lbl2.png);
}
.item-page .label.green h2 {
	background-image:url(../images/content/green-lbl2.png);
}

.item-page .label h2 {
	color:#fff;
	font-size:22px;
	background-repeat:no-repeat;
	left: -25px;
    padding-left: 22px;
    padding-top: 6px;
    padding-bottom: 15px;
    top: 10px;
    max-width: 600px;
    width: 100%;
	position:relative;
	background-size: cover;
}

.item-page h3,
.item-page h3 a {
	padding: 5px 0;
	color: #FF4A3F;
	font-size: 18px;
	clear: both;
}

.item-page h3 a:hover { color:#EC1C24; }

.item-page h4 {
	padding: 5px 0;
	font-size: 14px;
	font-weight: bold;
	clear: both;
}

.item-page ul {
	margin: 0 0 0 20px;
	color: #808080;
}

#logo {
	max-width: 375px;
	width: 100%;
	float: left;
	position: relative;
	margin-top: 10px;
}

#logo img {
max-width: 375px;
width: 100%;
height: auto;	
}

#logo a {
	width: 100%;
	height: 100%;
	display: block;
}
/*
#logo-text {
	width: 460px;
	height: 90px;
	position: relative;
	float: left;
	display:inline;
	background-image: url(../images/header/text_logo.png);
	background-repeat: no-repeat;
}*/

.maincolumn {
	max-width: 880px;
	width: 100%;
	margin: auto;
}
#header-top.maincolumn {
	max-width:1030px;
	width: 100%;
}

#header-bottom .maincolumn {
	max-width:880px;
	width: 100%;
}

#main-wrapper {
	margin:0;
	padding:0;
	float: left;
}

#middle-left {
	float: left;
	width: 584px;
	margin-top: 10px;
	
}

#middle-left .frontpage-button-row1,
#middle-left .frontpage-button-row2 {
	float:left;
}

#middle-left .frontpage-button-row1 {
	margin-bottom:12px;
	margin-top:13px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {  /* Chrome and Safari */

#middle-left .frontpage-button-row1 {
	margin-top:10px;
}

}

noindex:-o-prefocus, #middle-left .frontpage-button-row1 {  /* Opera */
	margin-top:10px;
}

#middle-left .frontpage-button-row1 div,
#middle-left .frontpage-button-row2 div {
	float:left;
	margin-right:20px;
}

#middle-left .frontpage-button-row1 div:last-child,
#middle-left .frontpage-button-row2 div:last-child {
	margin-right:0;
}

#middle-left .custom h3 {
	width: 100%;
	font-size: 22px;
	color: #333;
	margin-bottom: 10px;	
	position: relative;
	padding-bottom: 15px;
	padding-top: 5px;
	background: url(../images/frontpage/middle-h3-background.png) no-repeat;
	background-position: left bottom;
}

#middle-left .custom p {
	
}

#middle-right {
	float: left;
	margin-top: 55px;
	margin-left:35px;
	width:240px;
}

#middle-right .custom-button {
	float: right;
}

#middle-wrapper {
	margin: 0;
	float: left;
	background: url(../images/frontpage/middle-background.png) repeat-x;
	min-height: 318px;
	background-size: cover;
	clear: both;
}

.radio {
    width: 20px !important;
}

#right {
	width: 240px;
	float: right;
	margin: 15px 0 10px 10px; 
}

#right1, 
#right2 {
	margin: auto;
}

.rowclass {
	background-color:#ec1c24!important;
	color:#FFFFFF;
	font-size:16px;
	background: #F80000;
}

.item-page .cup {
	background: #FFF;
	border: 1px solid #ccc;
	margin-bottom: 15px;
	min-height: 265px;
	padding:0 16px;
}

.item-page .cup:nth-child(even) h2 { 
	background: url(../images/content/red-cup3.png) no-repeat;
}

.item-page .cup:nth-child(odd) h2 { 
	background: url(../images/content/green-cup3.png) no-repeat;
}

.item-page .cup.red h2 { 
	background: url(../images/content/red-cup3.png) no-repeat;
}

.item-page .cup.green h2 { 
	background: url(../images/content/green-cup3.png) no-repeat;
}

.item-page .cup h2 {
	top: -3px;
	left: -36px;
	width: 600px;
	padding-left: 85px;
	padding-top: 21px;
	height:65px;
	position:relative;
	color:#fff;
}

.item-page .cup img {
	margin: 5px 0 5px 16px;
	float:right;
}

.item-page .cup p {
	margin: -30px 0 40px;
	font-family: Helvetica, Arial, sans-serif;
}

.item-page .cup p:last-child {
	margin-bottom:10px;
}

#slideshow {
	position: relative;
	margin: auto;
	max-width: 880px;
	width: 100%;
	top: 0px;
}

#slideshow-wrapper {
	width: 100%;
	/*background: url(../images/frontpage/slideshow-wrapper-background2.png) repeat; removed at Cameron's request*/
	/*changed according to CL4 community request */
	background-image: url(../images/frontpage/slideshow-background5.png); 
	/*end change */
	background-repeat: repeat-x;
	background-position: center center;
	background-size: contain;
	/*end change */
}

.clear {
clear: both;	
}

#slideshow-container {
	margin: auto;
	position:relative;
	clear: both;
	/*background-image: url(../images/frontpage/slideshow-background3.png); 
	background-color: #E73C32; changed at the request of Cameron (CL4)*/
	/* changed to .... */
	height: 365px;
	width: auto;
}

#fpssContainer153.fpss-template-leafy_slides .slides-wrapper {
background: transparent !important;	
}

.fpss-template-leafy_slides img,
.fpss-template-before-after img {
max-width: 100%;
height: auto;	
}

#fpssContainer153.fpss-template-leafy_slides,
#fpssContainer153.fpss-template-leafy_slides .slides-wrapper,
#fpssContainer153.fpss-template-leafy_slides .slide {
width: 100% !important;	
}

#fpssContainer159.fpss-template-before-after {
width: 93% !important;	
}

#fpssContainer159.fpss-template-before-after .slides-wrapper {
width: 100% !important;	
}

#fpssContainer159.fpss-template-before-after .slide {
width: 100% !important;	
}

.moduletable.testimonial {
	background: url(../images/bottom/quotes.png) no-repeat 0 30px;
}



td {
	padding: 0px 10px;
}

.custom.label td img {
    margin-top: 15px;
}

.testimonial img {
	display: none;
}


#top-right-container {
	width: 640px;
	position: relative;
	float: left;
	margin: 5px;

}

#user1 {
	background-image: url(../images/header/csiro2.png);
	background-position: right center;
	background-repeat: no-repeat;
	width: 100%;
	float: right;
	clear: both;
	height: 45px;
	line-height: 45px;
	position: relative;
	font-family: Helvetica, Arial, sans-serif;
}

#user1 .custom p {
	line-height: 48px;
	text-align: right;
	padding-right: 60px;
}

#user2 ul {
	float: right;
}

#user2, 
.menu, 
ul, 
.menu a {
    margin: 2px 0 0 0;
    padding: 0;
	color: #808080;
	font-weight: normal;
}

#user2 {
	margin-top: 10px;
	float: right;
	width: 100%
}

#user2 li {
	margin: 0px 15px 0 0;
	float: left;
	padding-left: 15px;
	display: block;
	text-transform: uppercase;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 15px;
	font-weight: normal;
	text-align: right;
	background-image: url(../images/header/separator-grey.png);
	background-repeat: no-repeat;
}

#user2 li:first-child {
	padding-left: 0px;
	border: none;
	background: none;
}

#user2 li:last-child a {
}

#user2 li li:first-child  a {
	font-weight: normal;
}

#user2 li li:last-child  a {
	font-weight: normal;
}

#user2 li:hover>a {
	color: #565656;  
	z-index: 8000;
}

#user2 li.parent:hover,
#user2 li.parent.active,
/*added belowto make menu display always*/ 
#user2 li.parent {
	border-style: none;
	background-image: url(../images/header/separator-red7.png);
	background-repeat: no-repeat;
	background-position: 0px 3px;
	padding-bottom: 15px;
	margin-bottom: -15px;
}

#user2 li.parent.active > ul {
	display: block;
}

#user2 li.active > a {
	color: #EC1C24;
}

#user2 li ul {
	/*display: none;     - cancelled to display submenu always*/
	/*added the below to display submenu always */
	display: block; 
	/*end of additions*/
	position: absolute;
  	/*top: 65px;*/
  	height: 15px;
	left: auto;
  	padding-top: 11px;
}

#user2 li ul li {
	float: left;
	text-transform: lowercase;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	margin-right: 5px; 
	padding-left: 10px;
	background-image: url(../images/header/separator-red0.png);
	background-repeat: no-repeat;
}

#user2 li ul li.active > a {
	color: #808080;
}

#user2 li:hover ul {
  display: block;
}

#user2 li ul a {
	color: #FF4A3F;
}

#user3 {
	float: right;
	width: 30%;
	text-align:center;
	margin-top:4px;
}
#user3 .user3-inner {
	width:100%;
	margin:auto;
	text-align: right;
}

.wrapper {
	width: 100%;
}

/* Blog */

span.catItemImage img {
max-width: 100px;
width: 100%;	
}

/*NON ALPHABETIC BELOW*/
/* Clearfix */
.clearfix:after {
	clear: both;
	display: block;
	content: ".";
	height: 0;
	visibility: hidden;
}

html, body, form, fieldset {
	margin: 0;
	padding: 0;
}

* html > body .clearfix {
	width: 100%;
	display: block;
}

* html .clearfix {
	height: 1%;
}

/* Firefox Scrollbar Hack - Do not remove */
html {
	margin-bottom: 1px;
	height: 100%!important;
	height: auto;
}

.table {
	border:1px solid #ccc;
	border-spacing:3px;
	color:#808080;
	margin: 20px 0;
}
.table td {
	background-color:#fff;
}
.table tr:nth-child(even) td {
	background-color:#fdfdfd;
}
.table tr:nth-child(odd) td {
	background-color:#fff;
}

.red { color:#FF4A3F; }

.spacer { margin:0; padding:0; line-height:1; }

.benefits-menu h3 { color:#666; display:inline; }
.benefits-menu select { color:#808080; }
.benefits-menu select option { padding:1px 5px; }



#captcha.cf_imaga {
	margin-right: 60px;
	widows: 220px;
	float:left;
	position: relative;
}

#captcha_code.cf_inputbox {
	position: relative;
	float: left;
	width: 220px;
}

#captcha1 {
	width: 100%;
	position: relative;
	float: left;
}

#captcha2 {
	width: 300px;
	/*left: 158px;*/
	position: relative;
	float: left;
	margin-top: 5px;
	margin-left: 160px;
}

#captcha2 a {
	float: left;
	position: relative;
	font-size: 10px;
}

#search_criteria, 
#search_options {
	margin-left: 10px;
}
#export .button {
    padding: 5px;
}
#export {
	margin-left: 10px;
}

iframe {
max-width: 617px;
width: 100%;	
}


.vimeo-video iframe {
    display: block;
    padding: 0 35px 10px;
    max-width: 500px;
    width: 100%;
}

table.wide-colour-range {
background-color: #ffffff;
width: 100%;
}

table.wide-colour-range td {
padding: 5px;	
}

.catItemHeader.blog {
float: right !important;
width: 70% !important;	
}

div.catItemImageBlock {
float: left !important;
width: 30% !important;	
}

div.catItemImageBlock img {
margin: 0 10px 0 0;	
}

div.catItemIntroText {
float: right !important;
width: 70% !important;	
}

#content .itemListCategory h1, #content .itemHeader h1, .itemHeader h1, h1.itemTitle {
max-width: 617px !important;
width: 100% !important;	
}

.slicknav_menu {
	display:none;
}

div.itemImageBlock {
width: 100% !important;	
}

div.itemImageBlock img {
max-width: 100%;
height: auto;	
}

.home-news #bottom1 {
float: left;
width: 45%;	
margin: 20px 5% 0 0;
}

.home-news #bottom1 > div {
margin: 0;	
}

.home-news #bottom2 {
float: left;
width: 45%;
margin: 20px 0 0 5%;	
}

.home-news h3 {
display: none;	
}

.home-news .moduletable {
width: 100% !important;	
}

.home-news .moduletable ul {
margin: 0;
padding: 0;
list-style: none;	
}

.home-news .moduletable ul li {
margin: 0 0 10px 0;
padding: 0;
list-style: none;	
background: transparent !important;
border: none;
clear: both;
}

.home-news .moduletable ul li .moduleItemIntrotext {
font-size: 12px;
font-family: Arial,Helvetica,sans-serif;	
}

.home-news div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img {
float: left;	
}

.home-news #bottom1 .moduleItemIntrotext img {
margin-right: 20px;
}

.home-news #bottom2 .moduleItemIntrotext {
float: left;
width: 30%;	
}

.home-news #bottom2 .moduleItemIntrotext img {
max-width: 80%;
width: 100%;	
margin: 0;
}

.home-news #bottom2 a.moduleItemTitle {
display: block !important;
float: right;
width: 70%;
}

.home-news #bottom2 .k2ItemsBlock li:first-of-type {
display: none;	
}



@media (max-width: 980px) {

	#header-top {
	width: 96% !important;
	margin: 0 auto;	
	}

	#user2 {
	display:none;
	}
	
	.slicknav_menu {
	display:block;
	background-image:url(../images/footer/footer-background.png) !important;
	background-size: cover !important;
	}

	#content,
	#right {
	float: none;
	width: 96%;	
	margin: 0 auto;
	clear: both;
	}
	
	#right {
	margin: 15px auto;	
	}
	
	#logo {
	max-width: none;
	width: 50%;	
	}

	#top-right-container {
	width: 50%;
	margin: 10px 0 0 0;
	}
	
	#bottom-container,
	#footer-container {
	width: 96%;	
	margin: 0 auto;
	}
	
	#middle-left {
	float: none;
	width: 96%;	
	margin: 0 auto;
	}
	
	#middle-left .frontpage-button-row1, #middle-left .frontpage-button-row2 {
	float: none;	
	}
	
	#middle-left .frontpage-button-row1 div, #middle-left .frontpage-button-row2 div, {
	float: none !important;	
	margin: 0 1.5% 10px 1.5% !important;
	width: 30%;
	}
	
	#middle-left .frontpage-button-row1 div, #middle-left .frontpage-button-row2 div {
	margin: 0 1.5% 10px 1.5% !important;
	width: 30%;
	}
	
	#middle-right {
	clear: both;
	float: none;
	width: 96%;
	margin: 20px auto;
	}
	
	#middle-right .custom-button {
	float: none;	
	}
	
	#content .item-page h1, #content .blog h1, #content .itemListCategory h1 {
	width: 100%;	
	}
	
	#user1 .custom p {
	font-size: 11px !important;	
	}
	
	#user3 {
	float: left;	
	}
	
	#user3, #user3 .user3-inner {
	width: 90%;	
	}
	
	div.custom-fire-cert {
	display: inline-block;	
	width: 40%;
	float: none;
	}
	
	#content .item-page h1, #content .blog h1, #content .itemListCategory h1,
	#content .itemListCategory h1, #content .itemHeader h1, .itemHeader h1, h1.itemTitle {
	position: relative !important;
	top: 0 !important;	
	color: #808080 !important;
	}
	
	
}

@media (max-width: 767px) {


	#bottom1 > div {
	width: 100%;
	float: none;	
	}
	
	#footer1, #footer2 {
	clear: both;
	float: none;
	width: 100%;
	padding: 0;
	border: none;	
	}
	
	
	table.wide-colour-range td {
	padding: 0 !important;	
	}
	
	table.wide-colour-range img {
	width: 30px;
	}
	
	.vimeo-video iframe {
	padding: 0;
	}
	
	.catItemHeader.blog {
	float: none !important;
	width: 100% !important;	
	}
	
	div.catItemImageBlock {
	float: none !important;
	width: 100% !important;	
	}
	
	.locator_image { 
		height: 150px;
		float: right;
		display: inline;
	}

	
	div.catItemIntroText {
	float: none !important;
	width: 100% !important;	
	}
	
	.form_element label {
	width: 100%;
	}
	
	.form_element input,
	.form_element textarea,
	.form_element select {
	float: none;
	width: 100%;	
	}
	
	.form_element.cf_button input:first-child {
	margin-left: 0;	
	}
	
	span.large {
		width: auto;
		display: inline;
		font-weight: bold;
	}
	
	.small {
		width: auto;
		display:inline;
	}
	
	.col-2 {
		text-align: center;
		float: none;
		width: 100%;
	}
	
	#captcha2 {
		margin-left: 0 !important;
	}
	
} 
